services:
  _defaults:
    autowire: true
    autoconfigure: true
  Comsa\SuluShoppingCart\DataFixtures\:
    arguments:
      - '@comsa.sc.repository.setting'
    resource: '../../DataFixtures'
    tags: [ 'doctrine.fixture.orm' ]
